/* 科室介绍 */
.departmentIntro h1 {
	font-size: 24px;
	color: #333333;
	text-align: center;
	line-height: 46px;
}
.departmentIntro .hospitalType {
	margin-top: 47px;
}
.departmentIntro .hospitalType a {
	display: block;
	float: left;
	width: 264px;
	height: 65px;
	border-radius: 2px;
	font-size: 20px;
	color: #ffffff;
	line-height: 65px;
	text-align: center;
	margin-left: 20px;
}
.departmentIntro .hospitalType a:nth-child(1) {
	background-color: #3bb3c3;
	margin-left: 0;
}
.departmentIntro .hospitalType a:nth-child(2) {
	background-color: #2d5a7b;
}
.departmentIntro .hospitalType a:nth-child(3) {
	background-color: #207ea0;
}
.departmentIntro .hospitalType a:nth-child(4) {
	background-color: #5fbfbd;
}
.departmentIntro .hospitalType a:nth-child(5) {
	background-color: #e5ca8f;
}
.searchPeople {
	margin-top: 60px;
}
.searchPeople .searchPeopleLeft {
	float: left;
}
.searchPeople .searchPeopleLeft a {
	display: block;
	float: left;
	width: 190px;
	height: 43px;
	margin-left: 20px;
	border-radius: 2px;
	text-align: center;
	line-height: 43px;
	color: #FFFFFF;
	font-size: 18px;
}
.searchPeople .searchPeopleLeft a:nth-child(1) {
	background-color: #1aacb9;
	margin-left: 0;
}
.searchPeople .searchPeopleLeft a:nth-child(2) {
	background-color: #2d5a7b;
}
.searchPeople .searchPeopleLeft a:nth-child(3) {
	background-color: #207ea0;
}
.searchPeople .searchPeopleRight {
	float: right;
	width: 755px;
}
.searchPeople .searchPeopleRight span {
	font-size: 18px;
	color: #333333;
	margin-right: 28px;
}
.searchPeople .searchPeopleRight input[type=text] {
	width: 216px;
	height: 41px;
	border: 1px solid #dedede;
	border-radius: 3px;
	padding: 0 10px;
	text-indent: 5px;
	font-size: 15px;
	color: #333333;
	line-height: 41px;
	margin-right: 16px;
}
.searchPeople .searchPeopleRight .btn {
	display: inline-block;
	width: 90px;
	height: 43px;
	border-radius: 3px;
	background-color: #d03737;
	font-size: 16px;
	color: #ffffff;
	text-align: center;
	line-height: 43px;
	margin-left: 5px;
}

.departmentIntroContent {
	margin-top: 10px;
}
.departmentIntroContent .singleItem {
	margin-top: 30px;
}
.departmentIntroContent .singleItem h2 {
	font-size: 24px;
	color: #333333;
	line-height: 34px;
}
.departmentIntroContent .singleItem li {
	float: left;
	margin: 25px 0 0 20px;
}
.departmentIntroContent .singleItem li:nth-child(1) {
	margin-left: 0;
}
.departmentIntroContent .singleItem li:nth-child(7n+1) {
	margin-left: 0;
}
.departmentIntroContent .singleItem li a {
	display: block;
	width: 180px;
	height: 43px;
	border: 1px solid #dddddd;
	border-radius: 2px;
	line-height: 43px;
	font-size: 16px;
	color: #333333;
}
.departmentIntroContent .singleItem li .symbol {
	width: 27px;
	height: 43px;
	border-right: 1px solid #dddddd;
	font-family:  "宋体", "Simsun";
	text-align: center;
}
.departmentIntroContent .singleItem li .font {
	width: 130px;
	padding: 0 11px;
	text-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.departmentIntroContent .singleItem li:hover a {
	border: 1px solid #3bb3c3;
}
.departmentIntroContent .singleItem li:hover .symbol {
	color: #3bb3c3;
	border-right: 1px solid #3bb3c3;
}